Subject: Ticket Assigned - Dresser need replacing
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 02:06:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dresser need replacing Dear,Since the day I bought the bed room from home box, I have been facing issues.First of all the rail that was installed was not correct and your maintenance team fixed it.Now the drawer broke loose and it fell down on its own, we do not even have anything inside.I would like to inform you that the team that installed it did something wrong, I would like to request you fix it in a good way otherwise please replace it, I cannot keep on requesting maintenance and everything something is fixed another brakes.Your immediate action is required, please find attached photos for your reference.Thank youSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4857372